View Issue Details

IDProjectCategoryView StatusLast Update
0008395ScribusGraphics / Image Framespublic2016-12-08 22:04
ReporterMike Assigned Tocbradney  
PrioritynormalSeveritytweakReproducibilityalways
Status assignedResolutionopen 
Platform64 bitOSUbuntuOS Version9.04
Product Version1.3.5svn 
Target Version1.5.4Fixed in Version 
Summary0008395: image visible automatically enable after the change in Document Setup
Descriptionimage visible automatically enable after the change in Document Setup
Steps To Reproduce1) create document with image
2) right click on the image > Preview Settings > Uncheck 'Image Visible'
3) Go to File > Document Setup (you can't reproduce with 'Preferences')
4) make a change and press OK
Result: Image becomes visible again
TagsNo tags attached.
PatchNo

Relationships

related to 0014071 confirmed Image properties on canvas (seen when disabling 'Image Visible') should fit within the object borders 
related to 0014069 confirmed disabling 'Image Visible' redraw issue 
related to 0014070 new disabling 'Image Visible' triggers imprecise Action History description 

Activities

fschmid

2011-12-03 10:31

administrator   ~0027314

Seems to be fixed now, please retest.

Mike

2011-12-04 09:50

reporter   ~0027317

1.5.0svn201112031354-21~maverick1 from PPA for Scribus friends is not fixed. I will retest it later (after several days) once more.

Mike

2011-12-13 13:32

reporter   ~0027356

1.5.0svn201112130300-21~maverick1 from PPA for Scribus friends is not fixed.

Mike

2012-01-05 17:13

reporter   ~0027465

1.5.0svn201201050115-21~maverick1 is not fixed.

shamsa

2015-11-11 07:14

reporter   ~0037413

cbradney
Are you still working in the issue?

Kunda

2016-05-17 01:36

manager   ~0041148

Still persists in OSX 10.10.5 1.5.3svn r21328
added gif

Kunda

2016-05-17 01:50

manager  

Issue History

Date Modified Username Field Change
2009-08-28 11:18 Mike New Issue
2009-08-29 00:12 christoph_s Status new => confirmed
2009-08-29 08:00 christoph_s Status confirmed => assigned
2009-08-29 08:00 christoph_s Assigned To => cbradney
2009-10-04 22:11 cbradney Target Version => 1.5.0
2011-12-03 10:31 fschmid Note Added: 0027314
2011-12-04 09:50 Mike Note Added: 0027317
2011-12-13 13:32 Mike Note Added: 0027356
2012-01-05 17:13 Mike Note Added: 0027465
2014-07-03 19:43 Kunda Target Version 1.5.0 => 1.5.1
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames
2015-11-11 07:14 shamsa Note Added: 0037413
2016-01-23 17:17 cbradney Target Version 1.5.1 => 1.5.3
2016-05-17 01:24 Kunda Issue cloned: 0014069
2016-05-17 01:24 Kunda Relationship added related to 0014069
2016-05-17 01:29 Kunda Relationship added related to 0014070
2016-05-17 01:36 Kunda Note Added: 0041148
2016-05-17 01:41 Kunda Patch => No
2016-05-17 01:41 Kunda Steps to Reproduce Updated View Revisions
2016-05-17 01:50 Kunda File Added: doc-setup-makes-image-visible.gif
2016-05-17 01:50 Kunda Relationship added related to 0014071
2016-05-17 01:51 Kunda Steps to Reproduce Updated View Revisions
2016-12-08 22:04 Kunda Target Version 1.5.3 => 1.5.4